/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Oscar
 */
public enum TipoTarjeta {
   CREDITO("CREDITO") {
      @Override
      public String toString() {
         return "Credito";
      }
   },
   DEBITO("DEBITO") {
      @Override
      public String toString() {
         return "Debito";
      }
   };

   private final String type;

   private TipoTarjeta(String type) {
      this.type = type;
   }

   public String getType() {
      return type;
   }
}
